/* /markets/influencers */
.market-rich {
  --inf-ig: #833ab4;
  --inf-yt: #e63946;
  --inf-tt: #000000;
  --inf-x: #536471;
  --inf-ot: #adb5bd;
}
.m-inf-ig { background: var(--inf-ig) !important; }
.m-inf-yt { background: var(--inf-yt) !important; }
.m-inf-tt { background: var(--inf-tt) !important; }
.m-inf-x { background: var(--inf-x) !important; }
.m-inf-ot { background: var(--inf-ot) !important; }
